
/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	width:940px;
	height:400px;
	overflow:hidden;
		}	
	/* numeric controls */	

	ol#controls{
	padding:0;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 830px;
	width:200px;
	float: left;
	z-index: 1;
		}
	ol#controls li{
	margin:0 10px 0 0;
	float:left;
	list-style:none;
		}
	ol#controls li a{
	float:left;
	color: #fff;
	padding: 6px;
	text-decoration:none;
	font-size: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
		}
ol#controls li a:hover {
	color: #225d9f;
	background: #225d9f;
	background-image: none;
}
	ol#controls li.current a{
	background:#006f43;
	color:#006f43;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
#slider a {
	text-decoration: none;